<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Session 4 Activity</title>
</head>
<body>
	<h2 align="center">You are at activity/index page.</h2>
	<p align="left"><em>Click on my image :)</em></p>
	<!-- Absolute image -->
	<a href="https://unsplash.com/" target="_blank">
	<img src="https://images.unsplash.com/photo-1639374747844-c82a70a99171?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxlZGl0b3JpYWwtZmVlZHwxOXx8fGVufDB8fHx8&auto=format&fit=crop&w=500&q=60" height="300" width="300">
	</a>
	<ol type="a">
		<li>
			<a href="index.html">index.html</a>
		</li>
		<li>
			<a href="music/index.html">music/index.html</a>
		</li>
		<li>
			<a href="music/listings.html">music/listings.html</a>
		</li>
		<li>
			<a href="music/reviews.html">music/reviews.html</a>
		</li>
	</ol>

</body>
</html>